ISCS00000 - Feature #8227
Status: Resolved Start date:
Priority: Normal Due date:
Assignee: Ig Du % Done:
Category: Estimated time:

Target version: Spent time:
Related issues:
Related to ISCS#FEP - Feature #835: Olline3# 0000 0000tao 000 000000 0000000D...

Resolved

09/25/2020

09/27/2020

History

#1 - 09/16/2020 11:15 AM - Iq Du

- Assignee set to Iq Du

#2 - 09/16/2020 04:53 PM - shixun yan
- Related to Feature #835:00 line3#0000 0000tab000 000000 00000000000000 added

#3 - 09/18/2020 11:42 AM - xiangyang li

- Status changed from New to In Progress

#4 - 09/29/2020 02:52 PM - Iq Du

- Status changed from In Progress to Resolved
